Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(5611)

Issue 14253043: Add flexibility to 'Notify by chat' feature to reduce chat notification volume. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
10 years, 6 months ago by Ilya Sherman
Modified:
4 weeks ago
Reviewers:
M-A, fundasecgin32
CC:
codereview-list_googlegroups.com
Visibility:
Public.

Description

Add flexibility to 'Notify by chat' feature to reduce chat notification volume.

Patch Set 1 #

Total comments: 4

Patch Set 2 : Remove customization; just use sane defaults #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -15 lines) Patch
M codereview/views.py View 1 8 chunks +1 line, -15 lines 0 comments Download

Messages

Total messages: 8
Ilya Sherman
10 years, 6 months ago (2013-10-02 00:33:26 UTC) #1
M-A
https://codereview.appspot.com/14253043/diff/1/codereview/models.py File codereview/models.py (right): https://codereview.appspot.com/14253043/diff/1/codereview/models.py#newcode936 codereview/models.py:936: notify_by_chat_exclude_cc_list = db.BooleanProperty(default=False) Actually, just make the default make ...
10 years, 6 months ago (2013-10-10 23:25:16 UTC) #2
Ilya Sherman
10 years, 6 months ago (2013-10-11 01:13:47 UTC) #3
Ilya Sherman
https://codereview.appspot.com/14253043/diff/1/codereview/models.py File codereview/models.py (right): https://codereview.appspot.com/14253043/diff/1/codereview/models.py#newcode936 codereview/models.py:936: notify_by_chat_exclude_cc_list = db.BooleanProperty(default=False) On 2013/10/10 23:25:16, M-A wrote: > ...
10 years, 6 months ago (2013-10-11 01:14:06 UTC) #4
M-A
lgtm ping me until death if this CL doesn't get committed in a 'somewhat' timely ...
10 years, 6 months ago (2013-10-11 01:37:31 UTC) #5
Ilya Sherman
On 2013/10/11 01:37:31, M-A wrote: > lgtm > > ping me until death if this ...
10 years, 6 months ago (2013-10-11 01:40:12 UTC) #6
M-A
Committed as fdc0541d2fe9. I changed the CL description because the one you wrote didn't make ...
10 years, 6 months ago (2013-10-16 19:58:05 UTC) #7
fundasecgin32
4 weeks ago (2024-03-17 20:15:18 UTC) #8
Message was sent while issue was closed.

          
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld f62528b